@charset "utf-8";
* {margin:0; padding:0; border:0; text-decoration:none;}
html {
	width:100%; height:100%;

}
body {
	background: #84c6db url(tohu-tlo.png) repeat 20% 40% fixed;
	text-align: center;
	color: #000;
	font: normal 1em/1.5em Tahoma, Arial, sans-serif;
}
a:link, a:visited, a:active {color:#333;}
a:hover {color:#000; text-decoration:underline;}
a:active  {outline:0 none; position:relative; top:1px;
}
#container {
	width: 760px;
	background-color: rgb(255, 255, 255);
  background:transparent;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bfffffff,endColorstr=#bfffffff);
  zoom: 1;	
	background-color: rgba(255, 255, 255, 0.75);
	
	margin: 0 auto;
	border: 1px solid #fff;
	text-align: left;
	padding:1em;
}
#container ul {
	margin:.25em 0 .25em 3em;
}
#tohu-lg {
	position:absolute; 
	top:5px; 
	left:50%; 
	margin-left:-250px; 
	z-index:10;
}
h2 {
	margin:0.25em auto;	
}
div.dzial, div.dzial img, div.dzial p {
	display:inline;
	width:auto;
	height:83px;
	margin:0;
}
div.dzial img{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=borderTopLeft.png, sizingMethod='scale');}


div.dzial {margin: 2em auto;}
div.dzial img {padding:0 10px 0 0;}
div.dzial p {
	font:bold 50px/83px Trebuchet MS, Geneva, sans-serif;
	color: rgb(0, 82, 145);
	color: rgba(0, 82, 145, 0.75);
	letter-spacing:-0.05em;
	position:relative;
	top:-22px;
}
div.dzial a img {
	width:60px; height:50px;
	position:absolute;
	left:50%;
	margin-left:340px;
}

div.but {
display:-moz-inline-stack;
display:inline-block;
zoom:1;
*display:inline;
	width:150px;
	height:150px;
	text-align:center;
}
div.but p {visibility:hidden; font-size:120%; color:#333; text-shadow:#ddd 1px 2px 5px;}
div.but a:hover p {visibility:visible;}

#top-logo {margin-bottom:1em;}
div#intro p {
	font: italic 0.9em/1.3em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-top:1em;
}
div#fotki {
	position:relative;
	margin-left:-50px; 
	z-index:9;
}
div#sztunia{
	background:transparent url(sztunia-z-kartka.png);
	width:320px;
	height:650px;
	position:relative;
	left:50%;
	z-index:4;
	margin-left:-397px;
	margin-bottom:-8px;
}
div.logosy {
	position:relative; 
	z-index:5;
	top:456px;
	left:95px;
	width:200px;
	height:125px;
}
div.logosy img {display:inline;}

hr {border-bottom:2px rgb(0, 82, 145) solid !important;
	border-bottom-color: rgba(0, 82, 145, 0.75);
	margin:0.5em auto;
}
.border {
	border: 10px solid #fff;
}
.ctr {
	margin:1em auto;
	text-align:center;
}
.rgt {
	float:right;
	clear:right;
	padding:0 0 1em 1em;
}
.lft {
	float:left;
	clear:left;
	padding:0 1em 1em 0;
}